{% extends '::frontend.html.twig' %}

{% block body -%}

<div class="row well">
            <div class="col-md-6">
                <div class="page-header">
                    <h2>NUEVO USUARIO</h2>
                </div>
             
                {{ form_start(form) }}
                
                <div class="form-group">
                    {{ form_label(form.username) }}
                    {{ form_widget(form.username, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Nombre de Usuario'} }) }}
                </div>
                
                <div class="form-group">
                    
                    {{ form_label(form.rol) }}
                    <div class='input-group date'>
                   {{ form_widget(form.rol, {'attr': {'class': 'form-control', 'placeholder' : 'SeleccioneRol'}}) }}
                </div>
                <div class="form-group">
                    
                    {{ form_label(form.clinica) }}
                    <div class='input-group date'>
                   {{ form_widget(form.clinica, {'attr': {'class': 'form-control', 'placeholder' : 'Seleccione la clinica'}}) }}
                </div>
                    
                    
                </div>

                <div class="form-group">
                    {{ form_label(form.password) }}
                   {{ form_widget(form.password, {'attr': {'class': 'form-control', 'placeholder' : 'Your password'}}) }}
                    
                </div>

                <div class="form-group">
                    {{ form_label(form.activo) }}
                    {{ form_widget(form.activo, {'attr': {'class': 'form-control'}}) }}
                </div>

                </fieldset>

            <p>
                {{ form_widget(form.user, {'label' : 'Guardar Usuario', 'attr': {'class': 'btn btn-success'}}) }}
                <a href="{{ asset('users/') }}" title="list" class="btn btn-success">Cancelar</a>
            </p>                
        
                {{ form_end(form) }}
            </div>
        </div>
{% endblock %}






